#14 gnomeprintのビルド失敗

closed-rejected
Masao Mutoh
ruby-gnome (11)
5
2006-06-05
2006-04-15
Anonymous
No

ruby-gnome2-all-0.14.1/gnomeprint/src/rbgp.h のなかで
include している rblibgnomeprintversion.h が存在しない
ためコンパイルエラーになります。コメントアウトするとコ
ンパイルできました。

Discussion

  • Masao Mutoh
    Masao Mutoh
    2006-06-05

    • assigned_to: klamath --> mutoh
    • status: open --> closed-rejected
     
  • Masao Mutoh
    Masao Mutoh
    2006-06-05

    Logged In: YES
    user_id=495147

    You need to run extconf.rb first.
    It creates the file.

    BTW, this is Ruby-GNOME bug tracker not Ruby-GNOME2.

    If you have problems for Ruby-GNOME2, report it to
    Ruby-GNOME2 ML or bug tracker.

    See:
    http://ruby-gnome2.sourceforge.jp/

    BTW, if you need to use Japanese, post it to Ruby-GNOME2
    Mailing list(ja), not here.